diff --git a/src/include/catalog/unused_oids b/src/include/catalog/unused_oids
index e613bbc2d1..3903dc1f5b 100755
--- a/src/include/catalog/unused_oids
+++ b/src/include/catalog/unused_oids
@@ -38,7 +38,7 @@ my $FirstGenbkiObjectId =
 push @{$oids}, $FirstGenbkiObjectId;
 
 my $prev_oid = 0;
-my @sortedoids = sort {$a <=> $b} @{$oids};
+my @sortedoids = sort { $a <=> $b } @{$oids};
 foreach my $oid (@sortedoids)
 {
 	if ($oid > $prev_oid + 1)
@@ -72,5 +72,7 @@ foreach my $oid (@sortedoids)
 }
 
 printf "Patches should use a more-or-less consecutive range of OIDs.\n";
-printf "Best practice is to start with a random choice in the range 8000-9999.\n";
-printf "Suggested random unused OID: $suggestion ($navailable consecutive OID(s) available starting here)\n";
+printf
+  "Best practice is to start with a random choice in the range 8000-9999.\n";
+printf
+  "Suggested random unused OID: $suggestion ($navailable consecutive OID(s) available starting here)\n";
